use crate::{Context, Error};

pub mod ephemeral_confirmations;

/// Configure server settings
#[poise::command(
    slash_command,
    rename = "settings",
    identifying_name = "settings",
    guild_only = true
)]
pub async fn settings(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
